RubyGems Navigation menu

jabber4r-revive 0.10.0

The purpose of this library is to allow Ruby applications to talk to a Jabber IM system. Jabber is an open-source instant messaging service, which can be learned about at http://www.jabber.org

Gemfile
          gem 'jabber4r-revive', '~> 0.10.0'
  
  
  
  
  
  
  

install
          gem install jabber4r-revive
  
  
  
  
  
  
  

Authors:

  • Richard Kilmer, Sergey Fedorov

Owners:

Total downloads 1,287

For this version 722

Required Ruby Version: None

Links:

Versions:

  1. 0.10.0 - July 8, 2013 (33.5 KB)
  2. 0.9.0 - June 26, 2013 (28.5 KB)

Runtime Dependencies: